@charset "utf-8";
/* 上部固定ナビ用 */


@media (min-width: 992px){
	.navbar-brand{
		background: url("../img/logo_141111.png") no-repeat left center;
		background-size: contain;
		height: 50px;
		width: 228px;
	}
}


@media (max-width: 992px){
	.navbar-brand{
		background: url("../img/logo_110419.png") no-repeat left center;
		background-size: contain;
		height: 50px;
		width: 50px;
	}
}


@media (max-width: 768px){
	.navbar-brand{
		background: url("../img/logo_141111.png") no-repeat left center;
		background-size: contain;
		height: 50px;
		width: 228px;
	}
}


/*
センタリングしたい時に使う
@media (min-width: 768px){
	.navbar-nav{
		margin: 0 auto;
		display: table;
		table-layout: fixed;
		float:none;
	}
}
*/